/* HOME */
.blog.home #main-block{
	margin-bottom: 60px;
}
.blog.home #main-block .post-list{
	max-width: 1260px;
	margin: 3% auto;
	padding-left: 20px;
	padding-right: 20px;
}
.blog.home #main-block .featured-post{
	position: relative;
	overflow: hidden;
}
.blog.home #main-block .featured-post .entry-summary > a{
	position: absolute;
	font-size: 0;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.blog.home #main-block .featured-post .post-info{
	position: absolute;
	z-index: 2;
	text-align: center;
	width: 100%;
	top: 2vw;
	color: #fff;
	pointer-events: none;
}
.blog.home #main-block .featured-post .post-info > *{
	pointer-events: all;
}
.blog.home #main-block .featured-post .post-info > .formats > li a{
	color: #fff !important;
	border-color: #fff;
}
.blog.home #main-block .featured-post .image{
	overflow: hidden;
	max-height: 60vh;
	background-color: #000;
}
.blog.home #main-block .featured-post .image img{
	opacity: 0.8;

	-o-transition: transform 0.2s, opacity 0.4s;
	-ms-transition: transform 0.2s, opacity 0.4s;
	-moz-transition: transform 0.2s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.4s;
	transition: transform 0.2s, opacity 0.4s;
}
.blog.home #main-block .featured-post:hover .image img{
	opacity: 0.6;
	-ms-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
}
.blog.home #main-block .featured-post .text{
	position: absolute;
	text-align: center;
	font-size: 1vw;
	width: 100%;
	bottom: 1vw;
	color: #fff;
	fill: #fff;
	stroke: #fff;
}
.blog.home #main-block .featured-post .text h4{
	max-width: 45vw;
	margin: 0 auto;
	padding: 0 20px;
	font-size: 2.6em;
	font-family: Circular, sans-serif;
}
.blog.home #main-block .featured-post .text p{
	max-width: 45vw;
	margin: 0.6em auto 0 auto;
	padding: 0 20px;
	font-size: 1em;
}
.blog.home #main-block .featured-post .text .stats{
	font-size: 18px;
	margin-top: 0.6em;
	opacity: 0;

	-o-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.blog.home #main-block .featured-post:hover .text .stats{
	opacity: 1;
}

.blog.home #main-block .post-break #home-newsletter{
	background-color: #00ffe6;
}
.blog.home #main-block .post-break #home-newsletter .container{
	max-width: 1260px;
	margin: 0 auto;
	padding: 30px 20px;
	font-size: 0;
}
.blog.home #main-block .post-break #home-newsletter .container > *{
	margin-left: -3%;
}
.blog.home #main-block .post-break #home-newsletter .container > * > *{
	display: inline-block;
	vertical-align: top;
	margin-left: 3%;
}
.blog.home #main-block .post-break #home-newsletter .container > * > *:first-child{
	width: 63.66%;
	text-align: center;
	font-family: Circular, sans-serif;
	font-weight: bold;
	font-size: 26px;
	padding: 0 40px;
	line-height: 1.8;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.blog.home #main-block .post-break #home-newsletter .container > * > *:last-child{
	width: 30.33%;
}
.blog.home #main-block .mailchimp{
	position: relative;
}
.blog.home #main-block .mailchimp .mc-field-group input,
.blog.home #main-block .mailchimp .submit input{
	width: 100%;
	padding: 15px 20px;
	color: #000;
	background: none;
	background-color: #fff;
	border: none;
	text-align: center;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.blog.home #main-block .mailchimp .mc-field-group input.name{
	margin-bottom: 10px;
}
.blog.home #main-block .mailchimp .submit input{
	color: #fff;
	background-color: #000;
	margin-top: 60px;
	-webkit-appearance: none; /* remove safari styles */

	-o-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
.blog.home #main-block .mailchimp .submit input:hover{
	background-color: #00f;
}
@media all and (max-width: 1000px){
	.blog.home #main-block .post-break #home-newsletter .container > * > *:first-child{
		padding: 0;
	}
}
@media all and (max-width: 720px){
	.blog.home #main-block .post-break #home-newsletter .container > *{
		margin-left: 0;
	}
	.blog.home #main-block .post-break #home-newsletter .container > * > *:first-child{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		margin-left: 0;
		font-size: 22px;
	}
	.blog.home #main-block .post-break #home-newsletter .container > * > *:last-child{
		display: block;
		width: 100%;
		margin-left: 0;
	}
	.blog.home #main-block .mailchimp .submit input{
		margin-top: 30px;
	}
}

.blog.home #main-block .post-break{
	background-color: #eaeaea;
}
.blog.home #main-block .post-break .home-links{
	max-width: 1260px;
	margin: 0 auto;
	padding: 30px 20px 50px 20px;
}
.blog.home #main-block .post-break .home-links h3{
	text-align: center;
	font-family: Circular, sans-serif;
	margin-bottom: 0.6em;
}
.blog.home #main-block .post-break .home-links hr{
	width: 30%;
	height: 2px;
	margin: 0 auto 40px auto;
}
.blog.home #main-block .post-break .home-links > ul{
	margin-top: -3%;
	margin-left: -3%;
}
.blog.home #main-block .post-break .home-links > ul > li{
	display: inline-block;
	width: 30.33%;
	margin-top: 3%;
	margin-left: 3%;
}
.blog.home #main-block .post-break .home-links > ul > li .image{
	display: table-cell;
	vertical-align: middle;
	width: 25%;
	overflow: hidden;

	/* chrome fix */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.blog.home #main-block .post-break .home-links > ul > li a .image img{
	overflow: hidden;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-o-transition: transform 0.2s;
	-ms-transition: transform 0.2s;
	-moz-transition: transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.blog.home #main-block .post-break .home-links > ul > li a:hover .image img{
	-ms-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.blog.home #main-block .post-break .home-links > ul > li .text{
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.2;
	width: 68%;
	padding-left: 7%;
}
.blog.home #main-block .post-break .home-links > ul > li .text .title{
	font-family: Circular, sans-serif;
	font-size: 1.3em;
	margin-bottom: 0;
}
.blog.home #main-block .post-break .home-links > ul > li .text p{
	margin-top: 0.1em;
	color: #808080;
}
@media all and (max-width: 1400px){
	.blog.home #main-block .post-break .home-links > ul > li .text{
		font-size: 1vw;
	}
}
@media all and (max-width: 1200px){
	.blog.home #main-block .featured-post .post-info{
		font-size: 16px;
	}
	.blog.home #main-block .featured-post .text{
		font-size: 1.4vw;
	}
	.blog.home #main-block .featured-post .text h4,
	.blog.home #main-block .featured-post .text p{
		max-width: 60vw;
	}
	.blog.home #main-block .featured-post .text .stats{
		font-size: 16px;
	}
	.blog.home #main-block .post-break .home-links > ul > li .text{
		font-size: 1.2vw;
	}
}
@media all and (max-width: 1000px){
	.blog.home #main-block .post-break .home-links > ul > li .text{
		font-size: 1.4vw;
	}
}
@media all and (max-width: 720px){
	.blog.home #main-block .post-list{
		margin: 10% auto;
	}
	.blog.home #main-block .featured-post .post-info{
		top: 6vw;
	}
	.blog.home #main-block .featured-post .image > img{
		width: 200vw;
		margin-left: -50vw;
	}
	.blog.home #main-block .featured-post .text{
		font-size: 2.2vw;
		bottom: 4vw;
	}
	.blog.home #main-block .featured-post .text h4,
	.blog.home #main-block .featured-post .text p{
		max-width: none;
	}
	.blog.home #main-block .featured-post .text p{
		font-size: 1.5em;
	}
	.blog.home #main-block .post-break .home-links{
		display: none;
	}
}
@media all and (max-width: 400px){
	.blog.home #main-block .featured-post .text{
		font-size: 2.8vw;
	}
	.blog.home #main-block .featured-post .image > img{
		width: 300vw;
		margin-left: -100vw;
	}
}


/* ABOUT */
.templates-page-about-php #head-block{
	background-color: #eaeaea;
}
.templates-page-about-php #head-block .container{
	margin: 10em auto 3.4em auto;
	padding: 0 20px 2em 20px;
	max-width: 615px;
}
.templates-page-about-php #head-block .ba-logo{
	position: relative;
	text-align: center;
	top: -125px;
	margin: 125px auto -125px auto;
	font-size: 0;
}
.templates-page-about-php #head-block .ba-logo img{
	width: 250px;
	height: 250px;
}
.templates-page-about-php #head-block h2{
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 3em;
	text-align: center;
}
.templates-page-about-php #head-block hr{
	width: 8%;
	margin: 1.6em auto;
}
.templates-page-about-php #head-block p{
	text-align: center;
	font-style: italic;
	font-size: 1.6em;
	margin-bottom: 0;
}
.templates-page-about-php #main-block{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 940px;
}
.templates-page-about-php #main-block .content{
	text-align: center;
	font-size: 28px;
}
.templates-page-about-php #main-block .content p{
	margin-bottom: 2.4em;
}
.templates-page-about-php #main-block .content p:last-child{
	margin-bottom: 0;
}
.templates-page-about-php #main-block .bottom-text{
	text-align: center;
	font-size: 16px;
	color: #808080;
}
.templates-page-about-php #main-block .bottom-text hr{
	width: 8%;
	margin: 3em auto;
}
@media all and (max-width: 720px){
	.templates-page-about-php #main-block{
		margin-bottom: 60px;
	}
	.templates-page-about-php #main-block .content{
		font-size: 20px;
	}
	.templates-page-about-php #head-block .container{
		margin-bottom: 3em;
	}
	.templates-page-about-php #main-block .bottom-text{
		font-size: 14px;
	}
}
@media all and (max-width: 400px){
	.templates-page-about-php #head-block hr,
	.templates-page-about-php #main-block .bottom-text hr{
		width: 16%;
	}
}


/* SINGLE POST */
/* loader */
.single #post-loader{
	display: block;
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0.5);
}
/* hide for post loading */
/* .single .hide-for-loading{
	height: 0;
	overflow: hidden;
	opacity: 0;
	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}
.single .hide-for-loading.loaded{
	height: auto;
	overflow: visible;
	opacity: 1;
} */

.single-post #main-block .content form.post-password-form {
	margin-bottom: 40px !important;
	text-align: center;
}
.single-post #main-block .content form.post-password-form > p:first-child {
	margin-bottom: 1.6em;
}

.single-map .dark-theme{
	background-color: #000;
}

.single-post #head-block{
	margin-top: 3vw;
}
.single-post #head-block.with-cover{
	margin-top: 0;
}
.single-post #head-block .image{
	position: relative;
	height: auto;
	overflow: hidden;
	max-height: 60vh;
}
.single-post #head-block.custom-cover-width .image{
	max-height: none;
}
.single-post #head-block .image > img{
	text-align: center;
}
.single-post #head-block.custom-cover-width .image > img{
	display: block;
	width: auto;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single-post #head-block .gradient{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;

	background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 );
}
.single-post #head-block .post-info{
	text-align: center;
	pointer-events: none;
}
.single-post #head-block.with-cover .post-info{
	position: absolute;
	width: 100%;
	top: 3vw;
	color: #fff;
}
.single-post #head-block .post-info > *{
	pointer-events: all;
}
.single-post #head-block.with-cover .post-info > .formats > li a{
	color: #fff !important;
	border-color: #fff;
}
@media all and (max-width: 1200px){
	.single-post #head-block .image > img{
		width: 140vw;
		margin-left: -20vw;
	}
}
@media all and (max-width: 720px){
	.single-post #head-block .image > img{
		width: 200vw;
		margin-left: -50vw;
	}
	.single-post #head-block.with-cover .post-info{
		position: absolute;
	}
}
@media all and (max-width: 400px){
	.single-post #head-block .image > img{
		width: 300vw;
		margin-left: -100vw;
	}
}

.single-map #head-block{
	max-width: 615px;
	text-align: center;
	margin: 0 auto 3em auto;
	padding: 3em 20px 0 20px;
}
.single-map #head-block h1{
	font-size: 3.2em;
}
.single-map .dark-theme  #head-block h1{
	color: #fff;
}

.single #title-block{
	position: relative;
	z-index: 1;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}
.single-map #title-block{
	background-color: #eaeaea;
	max-width: none;
}
.single #title-block .container{
	padding-top: 2em;
	padding-bottom: 2.4em;
}
.single-map #title-block .container{
	margin: 3em 0 0 0;
	padding-top: 3em;
}
.single #title-block.with-cover .container{
	padding-top: 3.6%;
	padding-left: 20px;
	padding-right: 20px;
}
.single #title-block h1{
	font-family: Circular, sans-serif;
	font-size: 3.2em;
	margin: 0 auto 0.5em auto;
	padding: 0 10%;
	word-wrap: break-word;
}
.single #title-block .subtitle{
	font-size: 1.7em;
	font-style: italic;
	margin-bottom: 1em;
	padding: 0 10%;
	color: #808080;
}
.single #title-block .authors{
	font-size: 0.9em;
	color: #808080;
	margin-bottom: 2.8em;
}
.single #title-block .authors > span{
	font-family: Circular, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
.single #title-block .authors > span:before{
	content: "|";
	margin-left: 4px;
	margin-right: 5px;
	font-size: 1.1em;
	font-weight: normal;
}
.single #title-block .authors > span:first-child:before{
	content: "";
}
.single #title-block .authors > span > span:after{
	content: ", ";
}
.single #title-block .authors > span > span:last-child:after{
	content: "";
}
.single #title-block .authors > span > span{
	font-family: 'PT Serif', serif;
	font-style: italic;
	font-weight: normal;
}
.single #title-block .authors a{
	display: inline;
	border-bottom: 1px solid #2dd4d4;
}
.single #title-block .authors a:hover{
	border-color: #00f;
}
.single .stats{
	color: #808080;
	stroke: #808080;
}
.single .stats > div > *{
	pointer-events: all;
}
.single .stats > div > * svg{
	width: 2.4em;
	height: 2.4em;
}
.single-map #title-block .stats{
	margin-top: 1.6em;
}
@media all and (max-width: 720px){
	.single #title-block.with-cover .container{
		margin-top: 1em;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 2em;
	}
	.single #title-block.with-cover{
		margin-top: 0;
	}
	.single #title-block h1{
		font-size: 2.4em;
		padding: 0 5%;
	}
	.single #title-block .subtitle{
		font-size: 1.4em;
		padding: 0 5%;
	}
	.single #title-block .authors{
		margin-bottom: 2.2em;
	}
	.single #title-block .authors > span{
		display: block;
	}
	.single #title-block .authors > span:before{
		content: "";
	}
}
@media all and (max-width: 400px){
	.single #title-block h1{
		font-size: 2.2em;
		padding: 0;
	}
	.single #title-block .subtitle{
		padding: 0;
	}
}

.single #main-block{
	position: relative;
}
.single-post #main-block{
	color: #333;
}
.single-post #main-block > .content{
	font-size: 16px;
	line-height: 1.7em;
	margin-bottom: 3em;
}
.single-post #main-block > .content > *{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 615px;
}
.single-post #main-block .content a{
	color: inherit !important;
	border-bottom: 1px solid #2dd4d4;
}
.single-post #main-block .content a:hover{
	color: #00f !important;
	border-color: #00f;
	text-decoration: none;
}
.single-post #main-block > .content h2,
.single-post #main-block > .content h3,
.single-post #main-block > .content h4,
.single-post #main-block > .content h5,
.single-post #main-block > .content h6{
	line-height: 1.5;
}
.single-post #main-block > .content .heading-container h6{
	display: inline-block;
}
.single-post #main-block > .content > .wp-caption.alignnone{
	max-width: 1260px;
	clear: both;
}
.single-post #main-block > .content .wp-caption > a{
	border-bottom: none;
}
.single-post #main-block > .content .grid-gallery.wide-grid-gallery{
	max-width: 1260px;
}
.single-post #main-block > .content .slick-gallery{
	padding-left: 0;
	padding-right: 0;
	max-width: none;
}
.single-post #main-block > .content > blockquote{
	max-width: none;
}
.single-post #main-block > .content > blockquote > .container{
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
}
.single-post #main-block > .content .floating-quote{
	color: #808080;
}
.single-post #main-block > .content .floating-quote > .container{
	margin: 2em 0;
	padding: 1.6em 0;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
.single-post #main-block > .content .floating-quote hr{
	display: none;
}
.single-post #main-block > .content iframe{
	display: block;
	width: 100% !important;
	margin: 2em auto !important;
	max-width: 615px !important; /* twitter fix */
}
.single-post #main-block > .content .background-vimeo-container {
	position: relative;
	width: calc(100% - 40px);
	max-width: 1260px;
	overflow: hidden;
}
.single-post #main-block > .content .background-vimeo-container iframe {
	max-width: 1260px !important;
	width: calc(100% - 40px) !important;
	margin: 0 auto !important;
}
/* maintain aspect ratio */
.single-post #main-block > .content .background-vimeo-container:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 56.25%; /* (height/width)*100 */
}
.single-post #main-block > .content .background-vimeo-container > * {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 20px;
	top: 0;
}
/* maintain aspect ratio */
.single-post #main-block > .content .list-container > ul,
.single-post #main-block > .content .list-container > ol{
	padding-left: 1.6em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.single-post #main-block > .content .list-container > ul{
	list-style: disc;
}
.single-post #main-block > .content .list-container > ol{
	list-style: decimal;
}

.single-post #main-block .mixcloud-container{
	max-width: none;
	margin: 2em auto;
	padding: 0;
	background-color: #25292C;
}
.single-post #main-block .mixcloud-container > iframe{
	margin: 0 auto !important;

	/*-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow:    inset 0px 0px 0px 1px #fff;
	box-shadow:         inset 0px 0px 0px 1px #fff;*/
}
.single-post #main-block > .tracklist{
	/* display: none; */
}
.single-post #main-block .tracklist{
	font-size: 0;
	padding: 0 20px;
	max-width: none;
	background-color: #1a1a1a;
}
.single-post #main-block .tracklist .container{
	color: #999;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 3em 0;
	max-width: 615px;
}
.single-post #main-block .tracklist ol{
	list-style: decimal;
	margin-left: 1.1em;
}
.single-post #main-block .tracklist .container h4{
	font-family: Circular, sans-serif;
}

.single-post #main-block .paleta-details{
	max-width: none;
	background-color: #eaeaea;
}
.single-post #main-block .paleta-details .container{
	max-width: 615px;
	margin: 0 auto;
	padding: 40px 20px;
}
.single-post #main-block .paleta-details ul{
	margin-top: -5%;
	margin-left: -6%;
}
.single-post #main-block .paleta-details ul > li{
	display: inline-table;
	table-layout: fixed;
	width: 44%;
	margin-top: 5%;
	margin-left: 6%;
	padding-top: 5%;
	border-top: 1px solid #b2b2b2;
	overflow: hidden;
}
.single-post #main-block .paleta-details ul > li:nth-child(-n + 2){
	padding-top: 0;
	border-top: none;
}
.single-post #main-block .paleta-details ul > li .image{
	display: table-cell;
	vertical-align: middle;
	width: 35%;
}
.single-post #main-block .paleta-details ul > li .image img{
	overflow: hidden;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.single-post #main-block .paleta-details ul > li .text{
	display: table-cell;
	vertical-align: middle;
	width: 55%;
	padding-left: 10%;
}
.single-post #main-block .paleta-details ul > li .text .title{
	font-family: Circular, sans-serif;
	font-size: 1.3em;
	margin-bottom: 0;
}
.single-post #main-block .paleta-details ul > li .text p{
	color: #808080;
	margin-top: 0.1em;
}

.single-post #main-block .left-column{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	max-width: none;
	pointer-events: none;
}
.single-post #main-block .left-column .floating-quotes{
	position: relative;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 20px;
	opacity: 0; /* for chrome bug */
}
.single-post #main-block .left-column .floating-quotes .floating-quote{
	position: absolute;
	width: 20%;
	font-size: 14px;
	pointer-events: all;
	background-color: #fff;
	margin-left: -20px;
	padding: 10px 20px 20px 20px;
}
.single-post #main-block .left-column .floating-quotes .floating-quote .container{
	font-size: 1em;
}
.single-post #main-block .left-column .floating-quotes .floating-quote .title{
	font-family: Circular, sans-serif;
	margin-bottom: 0;
}
.single-post #main-block .left-column .floating-quotes .floating-quote hr{
	width: 45%;
	margin: 20px 0;
	background-color: #808080;
}
.single-post #main-block .left-column .floating-quotes .floating-quote hr:first-child{
	margin-top: 0;
}
.single-post #main-block .left-column .floating-quotes .floating-quote p{
	color: #808080;
}
.single-post #main-block .content > *:last-child,
.single-post #main-block .content > *.last-child{
	margin-bottom: 0 !important;
}
.single-post #main-block > .content .contentexchange{
	max-width: 1260px;
	margin-bottom: 2em;
}
.single-post #main-block > .content .contentexchange > *{
	margin-left: -5px;
	margin-right: -5px;
	padding-bottom: 1em;
	border-bottom: 1px solid #b2b2b2;
}
@media all and (max-width: 1200px){
	.single-post #main-block .left-column{
		display: none;
	}
}
@media all and (max-width: 720px){
	.single-post #main-block .paleta-details ul > li .text{
		font-size: 14px;
	}
}
@media all and (max-width: 670px){
	.single-post #main-block > .content iframe{
		width: calc(100% - 40px) !important;
	}
	.single-post #main-block > .content iframe.instagram-media{
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.single-post #main-block > .content > hr{
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media all and (max-width: 400px){
	.single-post #main-block .paleta-details ul > li .text{
		font-size: 10px;
	}
}

.single #secondary-block{
	color: #333;
	background-color: #fff;
}
.single-map #secondary-block > .container{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3em;
	max-width: 1260px;
}
.single #secondary-block hr{
	background-color: #333;
}
.single #secondary-block h1,
.single #secondary-block h2,
.single #secondary-block h3,
.single #secondary-block h4,
.single #secondary-block h5,
.single #secondary-block h6{
	font-family: Circular, sans-serif;
}
.single-map #secondary-block .author-showcase{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-top: 3em;
	margin-right: 4%;
	font-size: 17px;
}
.single-map #secondary-block .author-showcase a{
	border-bottom: 1px solid #2dd4d4;
}
.single-map #secondary-block .author-showcase a:hover{
	border-color: #00f;
}
.single-map #secondary-block .author-showcase .author-avatar img{
	max-width: 150px;
	overflow: hidden;
	font-size: 0;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.single-map #secondary-block .grid-showcase{
	display: inline-block;
	vertical-align: top;
	width: 76%;
	margin-top: 3em;
}
.single-map #secondary-block .grid-showcase > ul{
	font-size: 0;
	margin-top: -1%;
	margin-left: -1%;
}
.single-map #secondary-block .grid-showcase > ul > li{
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	width: 28.33%;
	margin-top: 1%;
	margin-left: 1%;
	padding: 2%;
	-webkit-box-shadow: inset 0px 0px 0px 1px #ccc;
	-moz-box-shadow:    inset 0px 0px 0px 1px #ccc;
	box-shadow:         inset 0px 0px 0px 1px #ccc;
}
.single-map #secondary-block .grid-showcase > ul > li .image{
	position: relative;
	overflow: hidden;
}
.single-map #secondary-block .grid-showcase > ul > li .image:after {
	padding-top: 66.67%; /* ratio B/(A/100) */
	display: block;
	content: '';
}
.single-map #secondary-block .grid-showcase > ul > li .image > div{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
}
.single-map #secondary-block .grid-showcase > ul > li .image > div img{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.single-map #secondary-block .grid-showcase > ul > li .text{
	font-size: 14px;
	margin-top: 10%;
}
.single-map #secondary-block .grid-showcase > ul > li .text p{
	color: #808080;
}
.single-map #secondary-block .grid-showcase > ul > li .text > *{
	margin-bottom: 0.4em;
}
.single-map #secondary-block .grid-showcase > ul > li .text > *:last-child{
	margin-bottom: 0;
}
@media all and (max-width: 960px){
	.single-map #secondary-block .author-showcase.align-center{
		text-align: center;
	}
	.single-map #secondary-block .author-showcase{
		display: block;
		width: 60%;
		margin: 0 auto;
		padding-top: 3em;
	}
	.single-map #secondary-block .grid-showcase{
		width: 100%;
	}
}
@media all and (max-width: 720px){
	.single-map #secondary-block .author-showcase{
		width: 80%;
	}
	.single-map #secondary-block .grid-showcase > ul > li{
		width: 41%;
		padding: 4%;
	}
}
@media all and (max-width: 500px){
	.single-map #secondary-block .author-showcase{
		width: 100%;
		text-align: center;
	}
	.single-map #secondary-block .grid-showcase{
		margin-left: 0;
	}
	.single-map #secondary-block .grid-showcase > ul{
		margin-top: -2%;
		margin-left: 0;
	}
	.single-map #secondary-block .grid-showcase > ul > li{
		display: block;
		width: 88%;
		margin-top: 2%;
		margin-left: 0;
		padding: 6%;
	}
}

.single #extra-block{
	background-color: #fff;
}
.single #extra-block > *{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 615px;
}
.single #extra-block h3{
	font-family: Circular, sans-serif;
	font-size: 1.4em;
	font-style: normal;
}
.single #extra-block #social-like{
	padding-top: 3em;
	margin-bottom: 3em;
	white-space: nowrap;
}
.single #extra-block #social-like h3{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
.single #extra-block #social-like .fb-like{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	width: calc(100% - 140px);
	margin-left: 14px;
}
.single #extra-block #social-like .fb-like > span{
	width: 100% !important;
}
/*.single #extra-block #social-sharing{
	margin-top: 3em;
	margin-bottom: 3em;
}
.single #extra-block #social-sharing h3{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
.single #extra-block #social-sharing ul{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
.single #extra-block #social-sharing ul > li{
	margin-left: 14px;
	display: inline-block;
}
.single #extra-block #social-sharing ul > li svg{
	width: 32px;
	height: 32px;
	fill: #b2b2b2;
}*/
.single #extra-block #tags{
	margin-bottom: 3em;
}
.single #extra-block #tags h3{
	margin-bottom: 1em;
}
.single #extra-block #tags ul{
	font-size: 0;
	margin-left: -14px;
	margin-top: -14px;
}
.single #extra-block #tags ul > li{
	display: inline-block;
	margin-left: 14px;
	margin-top: 14px;
}
.single #extra-block #tags ul > li a{
	display: block;
	font-family: Circular, sans-serif;
	font-size: 18px;
	padding: 2px 8px;
	color: #b2b2b2;
	border: 1px solid #b2b2b2;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-o-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
.single #extra-block #tags ul > li a:hover{
	color: #fff !important;
	background-color: #00f;
	border-color: #00f;
}
.single #comments-container{
	background-color: #eaeaea;
	padding: 0;
	max-width: none;
}
.single #comments-container #comments{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 615px;
}
.single #comments-container #comments .comment-respond{
	padding: 3em 0;
}
.single #similar-posts{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3em;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}
.single #similar-posts > h3{
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
.single #similar-posts .no-related{
	margin-top: -1em;
	text-align: center;
	color: #808080;
}
@media all and (max-width: 500px){
	.single #extra-block #social-like h3{
		display: block;
		margin-bottom: 1em;
	}
	.single #extra-block #social-like .fb-like{
		width: 100%;
		margin-left: 0;
	}
	.single #extra-block #social-sharing h3{
		display: block;
		margin-bottom: 1em;
	}
	.single #extra-block #social-sharing ul > li:first-child{
		margin-left: 0;
	}
}


/* CONTRIBUTORS */
.post-type-archive-contributor #head-block{
	max-width: 1260px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.post-type-archive-contributor #head-block h1{
	font-family: Circular, sans-serif;
	text-align: center;
	font-size: 3em;
}

.post-type-archive-contributor #main-block{
	max-width: 1260px;
	margin-bottom: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.post-type-archive-contributor #main-block .author-list{
	font-size: 0;
	margin-top: -3%;
	margin-left: -3%;
}
.post-type-archive-contributor #main-block .author-list > li{
	display: inline-block;
	width: 30.33%;
	margin-top: 3%;
	margin-left: 3%;
}
.post-type-archive-contributor #main-block .author-list > li a{
	display: table;
}
.post-type-archive-contributor #main-block .author-list > li .image{
	display: table-cell;
	overflow: hidden;
	width: 30%;

	/* chrome fix */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.post-type-archive-contributor #main-block .author-list > li a .image img{
	-o-transition: transform 0.2s;
	-ms-transition: transform 0.2s;
	-moz-transition: transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.post-type-archive-contributor #main-block .author-list > li a:hover .image img{
	-ms-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.post-type-archive-contributor #main-block .author-list > li .text{
	display: table-cell;
	width: 60%;
	padding-left: 10%;
	vertical-align: middle;
}
.post-type-archive-contributor #main-block .author-list > li .text{
	font-family: Circular, sans-serif;
	font-size: 18px;
}
.post-type-archive-contributor #main-block .author-list > li .text h3{
	font-style: normal;
	font-size: 1.2em;
	margin-bottom: 0;
}
.post-type-archive-contributor #main-block .author-list > li .text p{
	font-size: 0.9em;
	color: #808080;
}

@media all and (max-width: 840px){
	.post-type-archive-contributor #main-block .author-list > li .text{
		font-size: 15px;
	}
}
@media all and (max-width: 600px){
	.post-type-archive-contributor #main-block .author-list{
		margin-top: -6%;
		margin-left: 0;
	}
	.post-type-archive-contributor #main-block .author-list > li{
		width: 100%;
		margin-top: 6%;
		margin-left: 0;
	}
	.post-type-archive-contributor #main-block .author-list > li .text{
		font-size: 18px;
	}
}

/* SINGLE CONTRIBUTOR */
.single-contributor #head-block{
	background-color: #eaeaea;
}
.single-contributor #head-block .container{
	margin: 10em auto 3em auto;
	padding: 0 20px 2em 20px;
	max-width: 615px;
}
.single-contributor #head-block .author-avatar{
	position: relative;
	text-align: center;
	top: -125px;
	margin: 125px auto -125px auto;
	font-size: 0;
}
.single-contributor #head-block .author-avatar img{
	width: 250px;
	height: 250px;
	overflow: hidden;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.single-contributor #head-block .author-title{
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 3em;
	text-align: center;
}
.single-contributor #head-block hr{
	width: 8%;
	margin: 1.6em auto;
}
.single-contributor #head-block .author-description{
	text-align: center;
	font-style: italic;
	font-size: 1.2em;
	margin-bottom: 1.4em;
	color: #333;
}
.single-contributor #head-block .author-description a{
	border-bottom: 1px solid #2dd4d4;
}
.single-contributor #head-block .author-description a:hover{
	border-color: #00f;
}
.single-contributor #head-block .post-count{
	font-family: Circular, sans-serif;
	text-align: center;
	font-size: 0.9em;
	color: #808080;
}
.single-contributor #main-block{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}

@media all and (max-width: 400px){
	.single-contributor #head-block hr{
		width: 16%;
	}
}